/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : italic bold 14pt 'Calibri';
	color           : #000080;
	}
.cc18               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,444.75pt,6.00pt,0.00pt);
	}
.cc19               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc20               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc22               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e30            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 174.75pt;
	width           : 177.75pt;
	height          : 138.75pt;
	}
span#e29            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 942.00pt;
	width           : 501.75pt;
	height          : 123.00pt;
	}
div#e28             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 336.00pt;
	top             :1070.25pt;
	width           : 374.25pt;
	height          :  12.00pt;
	}
div#e27             { /* Why is Brazillian Propol... */
	background      : transparent url(images/theevernatural20220416_1003008.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 384.00pt;
	width           : 480.00pt;
	height          :  36.00pt;
	}
div#e26             { /* Propolis is a kind of me... */
	position        : absolute;
	left            : 242.25pt;
	top             : 456.00pt;
	width           : 420.75pt;
	height          : 458.25pt;
	}
span#e25            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003007.gif) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :  -6.00pt;
	width           : 444.75pt;
	height          :   6.00pt;
	}
span#e24            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003006.gif) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             : -56.25pt;
	width           :   4.50pt;
	height          :  56.25pt;
	}
span#e23            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 820.50pt;
	width           : 188.25pt;
	height          : 153.75pt;
	}
div#e22             { /* Connect With Us! */
	position        : absolute;
	left            :  52.50pt;
	top             : 576.00pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e21             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  27.75pt;
	top             : 162.75pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e20             { /* Propolis Quality */
	position        : absolute;
	left            :  49.50pt;
	top             : 274.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e19             { /* Chinese Resources */
	position        : absolute;
	left            :  23.25pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
img#e18             { /* images/theevernatural202... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 212.25pt;
	height          :1086.00pt;
	}
span#e17            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   6.00pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
div#e16             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  30.00pt;
	top             : 161.25pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e15             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   5.25pt;
	top             : 216.75pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Propolis Quality */
	position        : absolute;
	left            :  51.75pt;
	top             : 273.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e13             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  34.50pt;
	top             : 329.25pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
div#e12             { /* Chinese Resources */
	position        : absolute;
	left            :  25.50pt;
	top             : 382.50pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
img#e11             { /* images/theevernatural202... */
	position        : absolute;
	left            :  30.75pt;
	top             : 601.50pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e10             { /* images/theevernatural202... */
	position        : absolute;
	left            : 112.50pt;
	top             : 603.00pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e9              { /* Connect With Us! */
	position        : absolute;
	left            :  54.75pt;
	top             : 574.50pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
span#e8             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e7             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1003001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e6              { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e5              { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e4              { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e1              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
